@font-face {
    font-family: 'sansationregular';
    src: url('../fonts/sansation-regular-webfont.eot');
    src: url('../fonts/sansation-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sansation-regular-webfont.woff') format('woff'),
         url('../fonts/sansation-regular-webfont.ttf') format('truetype'),
         url('../fonts/sansation-regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fatcowregular';
    src: url('../fonts/fatcow-webfont.eot');
    src: url('../fonts/fatcow-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fatcow-webfont.woff') format('woff'),
         url('../fonts/fatcow-webfont.ttf') format('truetype'),
         url('../fonts/fatcow-webfont.svg#fatcowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'clear_sans_thin';
    src: url('../fonts/ClearSans-Thin-webfont.eot');
    src: url('../fonts/ClearSans-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ClearSans-Thin-webfont.woff') format('woff'),
         url('../fonts/ClearSans-Thin-webfont.ttf') format('truetype'),
         url('../fonts/ClearSans-Thin-webfont.svg#clear_sans_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'clear_sans_mediumregular';
    src: url('../fonts/ClearSans-Medium-webfont.eot');
    src: url('../fonts/ClearSans-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ClearSans-Medium-webfont.woff') format('woff'),
         url('../fonts/ClearSans-Medium-webfont.ttf') format('truetype'),
         url('../fonts/ClearSans-Medium-webfont.svg#clear_sans_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
